.voucher-main{
display:flex;  
width: 100%;
height: 100vh;
overflow: hidden;

}
.voucher-post{
    width: 50%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    
    
}

.voucher-post h2{
    text-align: center;
} 

.voucher-post p label{
    font-weight: bold;
    font-size:20px;
    text-align: center;

}

.voucher-post input{
    background: none;
    background-color: white;
   
    font-size: 15px;
  
    display: block;
    width: 100%;
    border: none;
    border: black;
    border-bottom: 1px solid;
    margin: 2px 0;
}

.voucher-post button{
    min-width: 165px;
    width: auto;
    height: 50px;
    letter-spacing: 0.5px;
    line-height: 50px;
    padding: 0 35px 0 35px;
    font-size: 15px;
    background-color: black;
    color: white;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed';
    font-weight: bolder;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
}

.voucher-post button:hover{
    background-color: white;
    color: black;
    border: 1px solid black;
}


.voucher-post button::before{
background: #ff7675;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: -1;
  transition: all 0.6s ease;
}


.voucher-text{
    display: flex;
	justify-content: center;
	align-items: center;
	background-color: #26de81;
    width: 50%;
}


.voucher-text .h1{
    
}




